Subject: Router alert label

From: "Subramania Pillai" <[email-masked]>
Date: Tue, 14 Sep 1999 18:15:53 +0530

hi,
   It is mentioned in section 2.1 of label encoding draft that 
"When a label entry has value 1 (for router alert label ??)" the 
packet has to given to a software module for processing (!!). 

What is the software module? Can anybody please clear me?

Thanks
pillai

---

From: Eric Rosen <[email-masked]>
Date: Tue, 14 Sep 1999 09:55:49 -0400

The intention is  to provide a function similar to that  of IP Router Alert.
See RFC 2113.